api_documentation: http://ros.org/doc/fuerte/api/jsk_android_setup/html
authors: murase
brief: jsk_android_setup
bugtracker: ''
depends: ''
depends_on: []
description: "\n\n     jsk_android_setup\n\n  "
doc_job: doc-fuerte-jsk-ros-pkg
license: BSD
maintainers: ''
metapackages:
- jsk_smart_apps
msgs: []
package_type: package
repo_name: jsk-ros-pkg
repo_url: ''
srvs: []
timestamp: 1364073253.690266
url: http://ros.org/wiki/jsk_android_setup
vcs: svn
vcs_uri: https://jsk-ros-pkg.svn.sourceforge.net/svnroot/jsk-ros-pkg/trunk
vcs_version: null
